FAQよくあるご質問

bg

2016.10.05

Web

PHPのご利用について

FutureWeb3では標準でPHP v5.4を提供しております。 また、スタンダード以上のプランではPHPのバージョンを標準を含む3種類からご選択可能です。


・PHP v5.4 (標準) ・PHP v5.6 (選択可) ・PHP v7.0 (選択可)


PHPのサポート期限につきましては、各提供元のサポート期限に準じます。 サポート期限終了後にセキュリティホールなどが発生した場合、セキュリティの観点から該当バージョンのご提供を停止させていただく場合がございます。 該当バージョンを停止した場合、別バージョンへ移行していただく必要がございますので、予めご了承ください。 ※バージョンアップ移行などに伴うお客様プログラムの変更は、お客様側にてご対応いただく必要がございます。


長く安定したご利用をご希望される場合は、サポート期間が長い標準バージョン(v 5.4)のご利用をお勧めいたます。


<各PHPバージョンにおけるサポート期限> v 5.4 : 2024年6月 v.5.6 : 2017年8月 v 7.0 : 2018年11月

戻る

お問い合わせはこちら

ご不明点や気になる点は、
サポートデスクにお問い合わせください

お問い合わせ